/* MIXINS */
/* VARIABLES */
/* END VARIABLES */
@font-face {
  font-family: Oswald;
  src: url(/css/font/Oswald-Regular.woff2);
}
@font-face {
  font-family: Oswald-Light;
  src: url(/css/font/Oswald-Light.woff2);
}
#saludDIV {
  position: relative;
  left: 0px;
  top: 0px;
  width: 100%;
  background-color: #fdfce6;
  padding-top: 6.25vw;
}
@media only screen and (min-width: 769px) {
  #saludDIV {
    padding-top: 2.0833333333vw;
  }
}
@media only screen and (min-width: 769px) and (min-width: 1600px) {
  #saludDIV {
    padding-top: 33.3333333333px;
  }
}
#saludDIV .blanco {
  background-color: white;
}
#saludDIV header, #saludDIV .bloquedentro {
  margin: 0 auto;
  width: 87.5vw;
  padding-bottom: 7.8125vw;
}
@media only screen and (min-width: 550px) and (max-width: 769px) {
  #saludDIV header, #saludDIV .bloquedentro {
    padding-bottom: get-vw-mobile-tablet(25px);
  }
}
@media only screen and (min-width: 769px) {
  #saludDIV header, #saludDIV .bloquedentro {
    width: 70.3125vw;
    padding-bottom: 2.6041666667vw;
  }
}
@media only screen and (min-width: 769px) and (min-width: 1600px) {
  #saludDIV header, #saludDIV .bloquedentro {
    width: 1125px;
  }
}
@media only screen and (min-width: 769px) and (min-width: 1600px) {
  #saludDIV header, #saludDIV .bloquedentro {
    padding-bottom: 41.6666666667px;
  }
}
@media only screen and (min-width: 769px) and (max-width: 1160px) {
  #saludDIV header, #saludDIV .bloquedentro {
    width: 93.75vw;
    padding-bottom: 3.4722222222vw;
  }
}
#saludDIV header h2, #saludDIV .bloquedentro h2 {
  position: relative;
  font-family: "veneerregular", serif;
  font-size: 9.375vw;
  padding-top: 9.375vw;
  margin-bottom: 7.8125vw;
}
@media only screen and (min-width: 550px) and (max-width: 769px) {
  #saludDIV header h2, #saludDIV .bloquedentro h2 {
    font-size: 4.6153846154vw;
    padding-top: 4.6153846154vw;
    margin-bottom: 3.8461538462vw;
  }
}
@media only screen and (min-width: 769px) {
  #saludDIV header h2, #saludDIV .bloquedentro h2 {
    font-size: 2.6041666667vw;
    padding-top: 1.5625vw;
    margin-bottom: 1.8229166667vw;
  }
}
@media only screen and (min-width: 769px) and (min-width: 1600px) {
  #saludDIV header h2, #saludDIV .bloquedentro h2 {
    font-size: 41.6666666667px;
  }
}
@media only screen and (min-width: 769px) and (min-width: 1600px) {
  #saludDIV header h2, #saludDIV .bloquedentro h2 {
    margin-bottom: 29.1666666667px;
  }
}
@media only screen and (min-width: 769px) and (max-width: 1160px) {
  #saludDIV header h2, #saludDIV .bloquedentro h2 {
    font-size: 3.4722222222vw;
    padding-top: 2.0833333333vw;
    margin-bottom: 2.4305555556vw;
  }
}
#saludDIV header h2:before, #saludDIV .bloquedentro h2:before {
  content: " ";
  position: absolute;
  width: 12.5vw;
  height: 1px;
  background: black;
  top: 0;
  left: 0;
}
@media only screen and (min-width: 550px) and (max-width: 769px) {
  #saludDIV header h2:before, #saludDIV .bloquedentro h2:before {
    width: 6.1538461538vw;
  }
}
@media only screen and (min-width: 769px) {
  #saludDIV header h2:before, #saludDIV .bloquedentro h2:before {
    width: 2.0833333333vw;
  }
}
@media only screen and (min-width: 769px) and (min-width: 1600px) {
  #saludDIV header h2:before, #saludDIV .bloquedentro h2:before {
    width: 33.3333333333px;
  }
}
@media only screen and (min-width: 769px) and (max-width: 1160px) {
  #saludDIV header h2:before, #saludDIV .bloquedentro h2:before {
    width: 2.7777777778vw;
  }
}
#saludDIV header h3.body, #saludDIV .bloquedentro h3.body {
  position: relative;
  font-family: "veneerregular", serif;
  font-size: 7.8125vw;
  padding-top: 7.8125vw;
  margin-bottom: 6.25vw;
}
@media only screen and (min-width: 550px) and (max-width: 769px) {
  #saludDIV header h3.body, #saludDIV .bloquedentro h3.body {
    font-size: 3.8461538462vw;
    padding-top: 3.8461538462vw;
    margin-bottom: 3.0769230769vw;
  }
}
@media only screen and (min-width: 769px) {
  #saludDIV header h3.body, #saludDIV .bloquedentro h3.body {
    font-size: 2.0833333333vw;
    padding-top: 1.3020833333vw;
    margin-bottom: 1.5625vw;
  }
}
@media only screen and (min-width: 769px) and (min-width: 1600px) {
  #saludDIV header h3.body, #saludDIV .bloquedentro h3.body {
    font-size: 33.3333333333px;
  }
}
@media only screen and (min-width: 769px) and (min-width: 1600px) {
  #saludDIV header h3.body, #saludDIV .bloquedentro h3.body {
    margin-bottom: 25px;
  }
}
@media only screen and (min-width: 769px) and (max-width: 1160px) {
  #saludDIV header h3.body, #saludDIV .bloquedentro h3.body {
    font-size: 2.7777777778vw;
    padding-top: 1.7361111111vw;
    margin-bottom: 2.0833333333vw;
  }
}
#saludDIV header h4.body, #saludDIV .bloquedentro h4.body {
  position: relative;
  font-family: "veneerregular", serif;
  font-size: 5.625vw;
  padding-top: 6.25vw;
  margin-bottom: 4.6875vw;
}
@media only screen and (min-width: 550px) and (max-width: 769px) {
  #saludDIV header h4.body, #saludDIV .bloquedentro h4.body {
    font-size: 2.7692307692vw;
    padding-top: 3.0769230769vw;
    margin-bottom: 2.3076923077vw;
  }
}
@media only screen and (min-width: 769px) {
  #saludDIV header h4.body, #saludDIV .bloquedentro h4.body {
    font-size: 1.5625vw;
    padding-top: 1.0416666667vw;
    margin-bottom: 1.3020833333vw;
  }
}
@media only screen and (min-width: 769px) and (min-width: 1600px) {
  #saludDIV header h4.body, #saludDIV .bloquedentro h4.body {
    font-size: 25px;
  }
}
@media only screen and (min-width: 769px) and (min-width: 1600px) {
  #saludDIV header h4.body, #saludDIV .bloquedentro h4.body {
    margin-bottom: 20.8333333333px;
  }
}
@media only screen and (min-width: 769px) and (max-width: 1160px) {
  #saludDIV header h4.body, #saludDIV .bloquedentro h4.body {
    font-size: 2.0833333333vw;
    padding-top: 1.3888888889vw;
    margin-bottom: 1.7361111111vw;
  }
}
#saludDIV header p, #saludDIV .bloquedentro p {
  /*font-family: $zilla;*/
  font-family: Oswald;
  font-size: 6.25vw;
  line-height: 7.5vw;
  margin-bottom: 3.125vw;
}
@media only screen and (min-width: 550px) and (max-width: 769px) {
  #saludDIV header p, #saludDIV .bloquedentro p {
    font-size: 3.0769230769vw;
    line-height: 3.6923076923vw;
    margin-bottom: 1.5384615385vw;
  }
}
@media only screen and (min-width: 769px) {
  #saludDIV header p, #saludDIV .bloquedentro p {
    margin-bottom: 1.0416666667vw;
    font-size: 1.484375vw;
    line-height: 1.7708333333vw;
  }
}
@media only screen and (min-width: 769px) and (min-width: 1600px) {
  #saludDIV header p, #saludDIV .bloquedentro p {
    margin-bottom: 16.6666666667px;
  }
}
@media only screen and (min-width: 769px) and (min-width: 1600px) {
  #saludDIV header p, #saludDIV .bloquedentro p {
    font-size: 23.75px;
  }
}
@media only screen and (min-width: 769px) and (min-width: 1600px) {
  #saludDIV header p, #saludDIV .bloquedentro p {
    line-height: 28.3333333333px;
  }
}
@media only screen and (min-width: 769px) and (max-width: 1160px) {
  #saludDIV header p, #saludDIV .bloquedentro p {
    margin-bottom: 1.3888888889vw;
    font-size: 1.9791666667vw;
    line-height: 2.3611111111vw;
  }
}
#saludDIV header p:last-child, #saludDIV .bloquedentro p:last-child {
  margin-bottom: 0;
}
#saludDIV header p strong, #saludDIV .bloquedentro p strong {
  font-weight: bold;
}
#saludDIV header .legal, #saludDIV .bloquedentro .legal {
  font-size: 0.7rem;
}
#saludDIV .ods-iconos img {
  max-width: 114px;
  width: 30%;
  display: inline-block;
  margin-right: 10px;
}
#saludDIV ul.sabias, #saludDIV ul {
  list-style: disc;
  margin-left: 20px;
}
#saludDIV ul.sabias li, #saludDIV ul li {
  padding-left: 20px;
  /*font-family: $zilla;*/
  font-family: Oswald;
  font-size: 6.25vw;
  line-height: 7.5vw;
  margin-bottom: 3.125vw;
}
@media only screen and (min-width: 550px) and (max-width: 769px) {
  #saludDIV ul.sabias li, #saludDIV ul li {
    font-size: 3.0769230769vw;
    line-height: 3.6923076923vw;
    margin-bottom: 1.5384615385vw;
  }
}
@media only screen and (min-width: 769px) {
  #saludDIV ul.sabias li, #saludDIV ul li {
    margin-bottom: 1.0416666667vw;
    font-size: 1.484375vw;
    line-height: 1.7708333333vw;
  }
}
@media only screen and (min-width: 769px) and (min-width: 1600px) {
  #saludDIV ul.sabias li, #saludDIV ul li {
    margin-bottom: 16.6666666667px;
  }
}
@media only screen and (min-width: 769px) and (min-width: 1600px) {
  #saludDIV ul.sabias li, #saludDIV ul li {
    font-size: 23.75px;
  }
}
@media only screen and (min-width: 769px) and (min-width: 1600px) {
  #saludDIV ul.sabias li, #saludDIV ul li {
    line-height: 28.3333333333px;
  }
}
@media only screen and (min-width: 769px) and (max-width: 1160px) {
  #saludDIV ul.sabias li, #saludDIV ul li {
    margin-bottom: 1.3888888889vw;
    font-size: 1.9791666667vw;
    line-height: 2.3611111111vw;
  }
}
#saludDIV ul.sabias li:last-child, #saludDIV ul li:last-child {
  margin-bottom: 0;
}
#saludDIV ul.sabias li strong, #saludDIV ul li strong {
  font-weight: bold;
}
#saludDIV ul.sabias ul {
  margin-top: 1rem;
}
#saludDIV header, #saludDIV section {
  padding-top: 3rem;
  padding-bottom: 3rem;
}
#saludDIV .footer-robaladron {
  width: 100%;
  padding-top: 2.0833333333vw;
}
@media screen and (min-width: 1600px) {
  #saludDIV .footer-robaladron {
    padding-top: 33.3333333333px;
  }
}
#saludDIV .footer-robaladron img {
  width: 100%;
  height: auto;
}
#saludDIV .footer-robaladron img.o-mobile {
  display: block;
}
@media only screen and (min-width: 769px) {
  #saludDIV .footer-robaladron img.o-mobile {
    display: none;
  }
}
#saludDIV .footer-robaladron img.o-desktop {
  display: none;
}
@media only screen and (min-width: 769px) {
  #saludDIV .footer-robaladron img.o-desktop {
    display: block;
  }
}

.marron {
  color: #97262c;
}

/* WINDOWS VENEER FIX */
.win-res #saludDIV header h2 {
  font-size: 3.125em;
  will-change: font-size;
}
@media only screen and (min-width: 550px) and (max-width: 769px) {
  .win-res #saludDIV header h2 {
    font-size: 2.125em;
  }
}
@media only screen and (min-width: 769px) {
  .win-res #saludDIV header h2 {
    font-size: 3.3125em;
  }
}
@media only screen and (min-width: 769px) and (max-width: 1160px) {
  .win-res #saludDIV header h2 {
    font-size: 3.3125em;
  }
}